.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.600000px;}
.ls2{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.312000px;}
._6{margin-left:-4.048000px;}
._1{margin-left:-2.664000px;}
._3{margin-left:-1.100000px;}
._5{width:1.512000px;}
._7{width:17.424000px;}
._8{width:138.672000px;}
._2{width:528.012000px;}
._0{width:553.932000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:13.992000px;}
.fs2{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fsb{font-size:27.622800px;}
.fs9{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.y46{bottom:32.750967px;}
.y6{bottom:38.302171px;}
.y45{bottom:45.872535px;}
.y0{bottom:47.643791px;}
.y54{bottom:48.397969px;}
.y65{bottom:73.211948px;}
.y63{bottom:80.888066px;}
.y64{bottom:96.127831px;}
.y62{bottom:103.803948px;}
.y40{bottom:173.739722px;}
.y4f{bottom:175.614232px;}
.y50{bottom:178.735291px;}
.y3f{bottom:184.986781px;}
.y4d{bottom:188.735801px;}
.y4e{bottom:191.856859px;}
.y3e{bottom:196.233840px;}
.y4b{bottom:201.857369px;}
.y4c{bottom:204.978428px;}
.y66{bottom:205.085275px;}
.y5d{bottom:206.844034px;}
.y3d{bottom:207.480899px;}
.y49{bottom:214.978938px;}
.y4a{bottom:218.099997px;}
.y3c{bottom:218.727958px;}
.y47{bottom:228.100507px;}
.y3b{bottom:229.975016px;}
.y48{bottom:231.221565px;}
.y3a{bottom:241.222075px;}
.y51{bottom:276.536434px;}
.y58{bottom:290.071176px;}
.y59{bottom:315.459849px;}
.y39{bottom:321.777884px;}
.y61{bottom:333.044992px;}
.y60{bottom:348.255135px;}
.y5f{bottom:358.233420px;}
.y57{bottom:361.397680px;}
.y5e{bottom:361.555920px;}
.y5b{bottom:366.459637px;}
.y5c{bottom:383.779952px;}
.y5a{bottom:405.186385px;}
.y2b{bottom:455.529001px;}
.y2a{bottom:468.413132px;}
.y29{bottom:481.297263px;}
.y28{bottom:494.181393px;}
.y27{bottom:507.065524px;}
.y38{bottom:512.959295px;}
.y26{bottom:534.945733px;}
.y37{bottom:536.390668px;}
.y25{bottom:547.829864px;}
.y36{bottom:559.822041px;}
.y24{bottom:560.713995px;}
.y23{bottom:573.598125px;}
.y35{bottom:583.253413px;}
.y22{bottom:586.482256px;}
.y21{bottom:599.366387px;}
.y34{bottom:606.684786px;}
.y20{bottom:627.246596px;}
.y1f{bottom:640.130727px;}
.y1e{bottom:653.014858px;}
.y33{bottom:653.552217px;}
.y1d{bottom:665.898988px;}
.y32{bottom:672.292629px;}
.y1c{bottom:678.783119px;}
.y1b{bottom:691.667250px;}
.y31{bottom:697.286093px;}
.y30{bottom:717.905701px;}
.y1a{bottom:719.547459px;}
.y19{bottom:732.431590px;}
.y2f{bottom:738.525308px;}
.y18{bottom:745.315720px;}
.y17{bottom:758.199851px;}
.y2e{bottom:759.144916px;}
.y16{bottom:771.083982px;}
.y15{bottom:798.964191px;}
.y2d{bottom:800.384132px;}
.y14{bottom:811.848322px;}
.y13{bottom:824.732452px;}
.y2c{bottom:826.627269px;}
.y12{bottom:837.616583px;}
.y56{bottom:848.374239px;}
.y11{bottom:850.500714px;}
.y55{bottom:861.258369px;}
.y10{bottom:863.384844px;}
.yf{bottom:876.268975px;}
.ye{bottom:889.153106px;}
.y53{bottom:903.644941px;}
.y52{bottom:916.919595px;}
.yd{bottom:917.033315px;}
.yc{bottom:929.917446px;}
.yb{bottom:942.801576px;}
.ya{bottom:955.685707px;}
.y9{bottom:968.569838px;}
.y8{bottom:981.453969px;}
.y7{bottom:1004.672897px;}
.y5{bottom:1034.818763px;}
.y44{bottom:1060.728394px;}
.y4{bottom:1067.238410px;}
.y43{bottom:1090.720551px;}
.y3{bottom:1099.658058px;}
.y42{bottom:1105.716629px;}
.y41{bottom:1120.712708px;}
.y2{bottom:1132.077705px;}
.y1{bottom:1136.731019px;}
.h10{height:10.312104px;}
.h4{height:14.745000px;}
.hb{height:17.688000px;}
.h13{height:17.694000px;}
.hc{height:17.705455px;}
.hd{height:18.144000px;}
.h15{height:20.358004px;}
.h12{height:20.608000px;}
.h11{height:20.636000px;}
.hf{height:20.643000px;}
.h2{height:23.584000px;}
.ha{height:23.592000px;}
.h5{height:24.192000px;}
.h9{height:26.424000px;}
.h3{height:26.532000px;}
.he{height:28.006000px;}
.h8{height:32.460000px;}
.h7{height:38.361818px;}
.h6{height:41.312727px;}
.h14{height:613.772307px;}
.h1{height:1164.539216px;}
.h0{height:1237.176471px;}
.w2{width:374.669209px;}
.w1{width:884.143791px;}
.w0{width:956.000000px;}
.x2c{left:10.211861px;}
.x21{left:23.744416px;}
.x0{left:45.300654px;}
.x22{left:57.533861px;}
.x1{left:60.843620px;}
.x3{left:70.573732px;}
.x4{left:72.210804px;}
.x1c{left:79.095878px;}
.x12{left:81.397464px;}
.x2a{left:95.001641px;}
.x25{left:101.199942px;}
.x29{left:109.974463px;}
.x26{left:117.147334px;}
.x28{left:133.738963px;}
.x23{left:143.323926px;}
.x27{left:156.791498px;}
.x15{left:208.987692px;}
.x19{left:223.055732px;}
.x18{left:224.096085px;}
.x1a{left:226.246929px;}
.x16{left:227.732634px;}
.x1b{left:229.358459px;}
.x17{left:230.923675px;}
.x13{left:276.029067px;}
.x2b{left:278.271449px;}
.x24{left:290.267062px;}
.x20{left:317.388876px;}
.x2d{left:319.308530px;}
.x14{left:325.708263px;}
.x1f{left:449.003676px;}
.x2{left:510.679110px;}
.x1d{left:541.264706px;}
.x5{left:751.749194px;}
.x8{left:759.522161px;}
.x10{left:763.301954px;}
.x9{left:768.457325px;}
.x11{left:771.624778px;}
.xf{left:779.947601px;}
.xb{left:788.126869px;}
.xc{left:793.595751px;}
.xd{left:797.355549px;}
.xe{left:803.566425px;}
.x6{left:808.828018px;}
.x7{left:827.444087px;}
.x1e{left:848.244429px;}
.xa{left:863.943292px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.512134pt;}
.ls2{letter-spacing:1.024268pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.534092pt;}
._6{margin-left:-3.455197pt;}
._1{margin-left:-2.273874pt;}
._3{margin-left:-0.938912pt;}
._5{width:1.290577pt;}
._7{width:14.872368pt;}
._8{width:118.364385pt;}
._2{width:450.688067pt;}
._0{width:472.812251pt;}
.fsa{font-size:11.942962pt;}
.fs2{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fs6{font-size:20.485356pt;}
.fsb{font-size:23.577620pt;}
.fs9{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:32.435146pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:44.384937pt;}
.fs3{font-size:47.799163pt;}
.y46{bottom:27.954800pt;}
.y6{bottom:32.693067pt;}
.y45{bottom:39.154800pt;}
.y0{bottom:40.666667pt;}
.y54{bottom:41.310400pt;}
.y65{bottom:62.490533pt;}
.y63{bottom:69.042533pt;}
.y64{bottom:82.050533pt;}
.y62{bottom:88.602533pt;}
.y40{bottom:148.296667pt;}
.y4f{bottom:149.896667pt;}
.y50{bottom:152.560667pt;}
.y3f{bottom:157.896667pt;}
.y4d{bottom:161.096667pt;}
.y4e{bottom:163.760667pt;}
.y3e{bottom:167.496667pt;}
.y4b{bottom:172.296667pt;}
.y4c{bottom:174.960667pt;}
.y66{bottom:175.051867pt;}
.y5d{bottom:176.553067pt;}
.y3d{bottom:177.096667pt;}
.y49{bottom:183.496667pt;}
.y4a{bottom:186.160667pt;}
.y3c{bottom:186.696667pt;}
.y47{bottom:194.696667pt;}
.y3b{bottom:196.296667pt;}
.y48{bottom:197.360667pt;}
.y3a{bottom:205.896667pt;}
.y51{bottom:236.039467pt;}
.y58{bottom:247.592133pt;}
.y59{bottom:269.262800pt;}
.y39{bottom:274.655600pt;}
.y61{bottom:284.272713pt;}
.y60{bottom:297.255429pt;}
.y5f{bottom:305.772459pt;}
.y57{bottom:308.473333pt;}
.y5e{bottom:308.608400pt;}
.y5b{bottom:312.794000pt;}
.y5c{bottom:327.577867pt;}
.y5a{bottom:345.849467pt;}
.y2b{bottom:388.819733pt;}
.y2a{bottom:399.817067pt;}
.y29{bottom:410.814400pt;}
.y28{bottom:421.811733pt;}
.y27{bottom:432.809067pt;}
.y38{bottom:437.839733pt;}
.y26{bottom:456.606400pt;}
.y37{bottom:457.839733pt;}
.y25{bottom:467.603733pt;}
.y36{bottom:477.839733pt;}
.y24{bottom:478.601067pt;}
.y23{bottom:489.598400pt;}
.y35{bottom:497.839733pt;}
.y22{bottom:500.595733pt;}
.y21{bottom:511.593067pt;}
.y34{bottom:517.839733pt;}
.y20{bottom:535.390400pt;}
.y1f{bottom:546.387733pt;}
.y1e{bottom:557.385067pt;}
.y33{bottom:557.843733pt;}
.y1d{bottom:568.382400pt;}
.y32{bottom:573.839733pt;}
.y1c{bottom:579.379733pt;}
.y1b{bottom:590.377067pt;}
.y31{bottom:595.173067pt;}
.y30{bottom:612.773067pt;}
.y1a{bottom:614.174400pt;}
.y19{bottom:625.171733pt;}
.y2f{bottom:630.373067pt;}
.y18{bottom:636.169067pt;}
.y17{bottom:647.166400pt;}
.y2e{bottom:647.973067pt;}
.y16{bottom:658.163733pt;}
.y15{bottom:681.961067pt;}
.y2d{bottom:683.173067pt;}
.y14{bottom:692.958400pt;}
.y13{bottom:703.955733pt;}
.y2c{bottom:705.573067pt;}
.y12{bottom:714.953067pt;}
.y56{bottom:724.135333pt;}
.y11{bottom:725.950400pt;}
.y55{bottom:735.132667pt;}
.y10{bottom:736.947733pt;}
.yf{bottom:747.945067pt;}
.ye{bottom:758.942400pt;}
.y53{bottom:771.312000pt;}
.y52{bottom:782.642667pt;}
.yd{bottom:782.739733pt;}
.yc{bottom:793.737067pt;}
.yb{bottom:804.734400pt;}
.ya{bottom:815.731733pt;}
.y9{bottom:826.729067pt;}
.y8{bottom:837.726400pt;}
.y7{bottom:857.545067pt;}
.y5{bottom:883.276267pt;}
.y44{bottom:905.391600pt;}
.y4{bottom:910.948267pt;}
.y43{bottom:930.991600pt;}
.y3{bottom:938.620267pt;}
.y42{bottom:943.791600pt;}
.y41{bottom:956.591600pt;}
.y2{bottom:966.292267pt;}
.y1{bottom:970.264133pt;}
.h10{height:8.801963pt;}
.h4{height:12.585690pt;}
.hb{height:15.097707pt;}
.h13{height:15.102828pt;}
.hc{height:15.112606pt;}
.hd{height:15.486929pt;}
.h15{height:17.376706pt;}
.h12{height:17.590092pt;}
.h11{height:17.613992pt;}
.hf{height:17.619967pt;}
.h2{height:20.130276pt;}
.ha{height:20.137105pt;}
.h5{height:20.649238pt;}
.h9{height:22.554377pt;}
.h3{height:22.646561pt;}
.he{height:23.904703pt;}
.h8{height:27.706444pt;}
.h7{height:32.743979pt;}
.h6{height:35.262746pt;}
.h14{height:523.889333pt;}
.h1{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:319.801333pt;}
.w1{width:754.666667pt;}
.w0{width:816.000000pt;}
.x2c{left:8.716400pt;}
.x21{left:20.267200pt;}
.x0{left:38.666667pt;}
.x22{left:49.108400pt;}
.x1{left:51.933467pt;}
.x3{left:60.238667pt;}
.x4{left:61.636000pt;}
.x1c{left:67.512800pt;}
.x12{left:69.477333pt;}
.x2a{left:81.089267pt;}
.x25{left:86.379867pt;}
.x29{left:93.869416pt;}
.x26{left:99.991867pt;}
.x28{left:114.153759pt;}
.x23{left:122.335067pt;}
.x27{left:133.830400pt;}
.x15{left:178.382800pt;}
.x19{left:190.390667pt;}
.x18{left:191.278667pt;}
.x1a{left:193.114533pt;}
.x16{left:194.382667pt;}
.x1b{left:195.770400pt;}
.x17{left:197.106400pt;}
.x13{left:235.606400pt;}
.x2b{left:237.520400pt;}
.x24{left:247.759333pt;}
.x20{left:270.909333pt;}
.x2d{left:272.547867pt;}
.x14{left:278.010400pt;}
.x1f{left:383.250000pt;}
.x2{left:435.893467pt;}
.x1d{left:462.000000pt;}
.x5{left:641.660400pt;}
.x8{left:648.295067pt;}
.x10{left:651.521333pt;}
.x9{left:655.921733pt;}
.x11{left:658.625333pt;}
.xf{left:665.729333pt;}
.xb{left:672.710800pt;}
.xc{left:677.378800pt;}
.xd{left:680.588000pt;}
.xe{left:685.889333pt;}
.x6{left:690.380400pt;}
.x7{left:706.270267pt;}
.x1e{left:724.024533pt;}
.xa{left:737.424400pt;}
}
